#' TabulaMurisSenisData
#'
#' The TabulaMurisSenisData package provides access to the bulk RNA-seq data
#' as well as the droplet and FACS single-cell RNA-seq data from the
#' Tabula Muris Senis consortium. The data was downloaded from GEO (bulk) and
#' figshare (single-cell) and is provided in the form of SingleCellExperiment
#' objects.
#'
#' @references
#' Tabula Muris Consortium (2020): A single-cell transcriptomic atlas
#' characterizes ageing tissues in the mouse. Nature 583(7817): 590-595.
#'
#' Schaum et al (2019): The murine transcriptome reveals global aging nodes
#' withorgan-specific phase and amplitude. bioRxiv doi:10.1101/662254
#'
#' @name TabulaMurisSenisData-pkg
#' @docType package
NULL
